Close

Account

Documentation

Forum

Menu

Activate Background Slider

  • Post count: 14
    thbode
    February 7, 2016 at 4:45 pm #18298

    Hi,
    I would like to have an automatic change of the background image.

    Since this feature is not a part of the theme, I installed the plugIn “Background Slider Master”.

    In a testsite http://jkdemo.iconlab.de/ it works.

    In the real site of my client I get this error when I click to activate it:

    Parse error: syntax error, unexpected ‘[‘ in /mnt/webo/c0/80/54183980/htdocs/WordPress_01/wp-content/plugins/background-slider-master/includes/class-background-slider-master-activator.php on line 49

    The WP-Version can’t be the problem (the plugIn says it is ok with the current WP version 4.4.1).

    The JkTheme Version of the testsite (which works fine) is 2.1.1
    Which does not work is 2.3.6

    Is the problem due to the newer Jkreativ-version? Should I use the 2.1.1 if I want to use the plugIn? How the get the old one?

    Thanks for help in advance!
    Terima kasih,
    Thomas

    Post count: 5998
    Adek
    February 8, 2016 at 2:17 am #18313

    Hi Thomas,

    Thanks for your detail info of the problem that encountered in there. But actually this is not our themes issue or Background Slider Master plugin issue. But in this case our themes not compatible with those plugin and it will need to make some changes so they can works fine.

    But unfortunately we don’t provide support for third party plugin, you can visit our Support Policy right here http://support.jegtheme.com/support-policy/

    Let us know if you have further question, we will help you as long as we can.

    Thank you

    Post count: 14
    thbode
    February 8, 2016 at 6:29 am #18332

    So I ask again in a different way:

    – Do you offer any method to exchange the background image, other than manually? By random or as a linear slideshow, one by one?

    – Is it possible that between JK version 2.1.1 and 2.3.6 anything happened in your code that affected the compatibility of my PlugIn?

    I now that you don’t offer support for 3.party PlugIns.
    But their use is a normal method to enhance the functions of the theme. Everybody uses it. Such I wonder about that matter, or with other words it is a question I have to solve if I want to realize the wish of my client.

    Perhaps you can recommend your own plugIn for that?

    Post count: 5998
    Adek
    February 11, 2016 at 1:43 am #18395

    Hi Thomas,

    1. Unfortunately we don’t have those kind of feature to get background slider. It may you will need to make some changes or using plugin to achieve that.

    2. I’m not quite sure on this thing, it will need to check at first. Because maybe Jkreativ will not compatible with several plugin and need to make some adjustment.

    Let us know if you have further question.

    Thank you

You must be logged in to reply to this topic.